Сообщество

Новая публикация

Публикация

подписчиков: 2 Подписаться
0
Avatar
Craig Dettrey

I'm using Blue Host with Moto CMS 1.3.0 how do I upgrade to a newer version that supports the newest PHP

I setup a website and now they tell me that my version is old and may not make the next update.  I don't want to rebuild the site again.  how do I upgrade the version of Moto on my site?  Step by Step instructions would be great.  I can pay someone to do it if you are interested!

 

Thanks

Craig

 

1 комментарий

0
Avatar
Sam Clayton

Hello Craig, 

As I can see our technical specialist is solved this issue. Please contact us if you have any further questions.

Best regards

Sam Clayton

0 проголосовали
Действия с комментариями Постоянная ссылка